
#support-menu, #trial-buy-menu {
    background-color: #fefefe;
    background: #fefefe;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fefefe 67%, #e8e8e8 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(67%, #fefefe), color-stop(100%, #e8e8e8));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe 67%, #e8e8e8 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 67%, #e8e8e8 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 67%, #e8e8e8 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 67%, #e8e8e8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e8e8e8', GradientType=0 );
/* IE6-9 */ }

#support-menu ul.menu, #trial-buy-menu ul.menu {
    width: 980px;
    margin: 0 auto;
}

#support-menu ul.menu li, #trial-buy-menu ul.menu li {
    display: inline-block;
    background: none;
    margin-right: 20px;
}

#support-menu ul.menu li a, #trial-buy-menu ul.menu li a {
    display: inline-block;
    padding: 6px 0 8px;
    font-size: 14px;
}

.support-page h2.fixed {
    margin: 20px auto;
    font-size: 54px;
    font-weight: 300;
}

.support-page h3 {
    font-size: 32px;
    font-weight: 400;
}

#support-zend-search-form #form-button-submit { display: none; }

#search-knowledge-base { margin-bottom: 30px; }

#search-knowledge-base .form-container { margin-bottom: 30px; }

#search-knowledge-base .form-container .fixed {
    padding-top: 30px;
    padding-bottom: 30px;
}

#search-knowledge-base .form-container form {
    width: auto;
    background: #f6f6f6;
}

#search-knowledge-base .form-container label {
    display: block;
    float: left;
    font-weight: 400;
    font-size: 24px;
    margin: 18px 25px 18px 0;
}

#search-knowledge-base .form-container input[type="text"] {
    display: block;
    float: left;
    height: 62px;
    width: 850px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 26px;
    border-radius: 31px;
    border: none;
    margin-right: 20px;
    outline: none;
    -moz-box-shadow: inset 0 0 10px #bbb;
    -webkit-box-shadow: inset 0 0 10px #bbb;
    box-shadow: inset 0 0 10px #bbb;
}

#search-knowledge-base .form-container .form-item-query {
    width: 915px;
    float: left;
    margin: 0;
}

#search-knowledge-base .form-container .form-button-submit {
    display: block;
    float: left;
    overflow: hidden;
    padding: 0;
    margin: 68px 0 0;
    height: 61px;
    width: 62px;
    text-indent: -999px;
    background: transparent url("../images/support/support-icon-sprite.png") -298px 0 no-repeat;
}

#search-knowledge-base ul {
    width: 600px;
    margin-bottom: 40px;
}

#search-knowledge-base ul li {
    font-size: 20px;
    margin: 15px 0;
}

#search-knowledge-base a.more {
    font-size: 20px;
    color: #545454;
}

#search-knowledge-base aside { float: right; }

#search-knowledge-base aside h4 {
    font-size: 21px;
    font-weight: 400;
    margin: 0 0 18px;
}

#search-knowledge-base aside p { color: #ccc; }

#search-knowledge-base aside p a {
    display: inline-block;
    margin: 0 6px;
}

#search-knowledge-base aside p a:first-child { margin-left: 0; }

#search-knowledge-base aside hgroup {
    clear: left;
    padding-top: 10px;
}

#search-knowledge-base aside hgroup p {
    font-size: 18px;
    color: #545454;
}

#search-knowledge-base aside .upgrade, #search-knowledge-base aside .renew, #search-knowledge-base aside .divider {
    display: block;
    float: left;
    margin-right: 15px;
    background: transparent url("../images/support/support-icon-sprite.png") no-repeat;
}

#search-knowledge-base aside .upgrade, #search-knowledge-base aside .renew { margin-top: 22px; }

#search-knowledge-base aside .upgrade {
    width: 55px;
    height: 59px;
    background-position: -300px -62px;
}

#search-knowledge-base aside .renew {
    width: 71px;
    height: 60px;
    background-position: -297px -123px;
}

#search-knowledge-base aside .divider {
    padding: 0;
    width: 2px;
    height: 113px;
    background-position: right 0;
}
#search-knowledge-base aside .forgot-key   {
    margin-top: 28px;
}
#search-knowledge-base aside .forgot-key form  {
    width: 282px;
    position: relative;
}
#search-knowledge-base aside .forgot-key form .icon{
    width: 85px;
    height: 75px;
    background: url(../images/renew/imagemap.png) -168px 0px no-repeat;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -12px;
    left:-5px;
}
#search-knowledge-base aside .forgot-key form legend  {
    font-size: 21px;
    font-weight: 400;
    margin:0 0 12px 85px;
}
#search-knowledge-base aside .forgot-key form input{
    margin-top: 6px;
    max-width: 265px;
}
#search-knowledge-base aside .forgot-key form .form-item{
    margin:0 0 16px;
}
.i18n-en #search-knowledge-base .form-container input[type="text"] { width: 570px; }

.i18n-en #search-knowledge-base .form-container .form-item-query { width: auto; }

.i18n-en #search-knowledge-base .form-container .form-button-submit { margin: 0; }

#product-support .menu-container {
    padding-top: 30px;
    -webkit-backface-visibility: hidden;
}

#product-support .menu-container .fixed { text-align: center; }

#product-support .menu-container .menu { display: inline-block; }

#product-support .menu-container .menu li {
    display: block;
    float: left;
    position: relative;
    width: 191px;
    height: 140px;
    text-align: center;
    margin: 0;
}

#product-support .menu-container .menu .divider {
    display: block;
    position: absolute;
    top: 0;
    left: -1px;
    background: transparent url(../images/support/menu-bg-sprite.png) -191px 30px no-repeat;
    width: 3px;
    height: 140px;
    padding: 0;
}

#product-support .menu-container .menu a, #product-support .menu-container .menu .container {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

#product-support .menu-container .menu .container { position: absolute; }

#product-support .menu-container .menu .hover-background, #product-support .menu-container .menu .active-background {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 191px;
    height: 140px;
    background: transparent url(../images/support/menu-bg-sprite.png) no-repeat;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

#product-support .menu-container .menu .hover-background { background-position: 0 -140px; }

#product-support .menu-container .menu h4 {
    display: block;
    height: 76px;
    background: transparent url(../images/support/support-icon-sprite.png) no-repeat;
    margin: 28px auto 0;
    text-indent: -9999px;
    margin-top: 40px;
}

#product-support .menu-container .menu li a:hover .hover-background { opacity: 1; }

#product-support .menu-container .menu li a.active .active-background { opacity: 1; }

#product-support .menu-container .menu .version-x8 h4 {
    background-position: -209px -556px;
    width: 74px;
    height: 75px;
}

#product-support .menu-container .menu .version-2013 h4 { width: 121px; }

#product-support .menu-container .menu .version-x6 h4 {
    background-position: -121px 0;
    width: 67px;
}

#product-support .tab-content {
    padding: 60px 0 50px;
    min-height: 470px;
}

#product-support .tab-content ul { overflow: hidden; }

#product-support .tab-content ul li {
    display: block;
    float: left;
    width: 325px;
    font-size: 21px;
    margin-bottom: 70px;
}

#product-support .tab-content ul li a {
    display: inline-block;
    position: relative;
    height: 55px;
    color: #545454;
    padding: 30px 0 0 120px;
}

#product-support .tab-content ul li a span {
    display: block;
    position: absolute;
    background: transparent url("../images/support/support-icon-sprite.png") no-repeat;
    top: 0;
    left: 0;
    width: 60px;
}

#product-support #x8 ul li a span {
    top: 12px;
    left: 22px;
}
/* BEGIN x8 Products*/

#product-support .tab-content ul #netbarrier-x8 span {
    background-position: 0 -632px;
    width: 82px;
    height: 90px;
}

#product-support .tab-content ul #virusbarrier-x8 span {
    background-position: -83px -634px;
    width: 85px;
    height: 87px;
}

#product-support .tab-content ul #family-protector-x8 span {
    background-position: -176px -635px;
    width: 84px;
    height: 83px;
}

#product-support .tab-content ul #washing-machine-x8 span {
    background-position: -269px -636px;
    width: 73px;
    height: 81px;
}

#product-support .tab-content ul #personal-backup-x8 span {
    background-position: -3px -722px;
    width: 80px;
    height: 72px;
}

/*END X8 Products*/

#product-support .tab-content ul #virusbarrier span {
    height: 95px;
    width: 72px;
    background-position: 0 -263px;
}

#product-support .tab-content ul #netbarrier span {
    height: 88px;
    width: 89px;
    background-position: 0 -76px;
}

#product-support .tab-content ul #idscrubber span {
    height: 88px;
    width: 95px;
    background-position: -90px -76px;
}

#product-support .tab-content ul #familyprotector span {
    height: 95px;
    width: 95px;
    background-position: -90px -168px;
}

#product-support .tab-content ul #washingmachine span {
    height: 95px;
    width: 82px;
    background-position: 0 -168px;
}

#product-support .tab-content ul #personalbackup span {
    height: 95px;
    width: 97px;
    background-position: -90px -263px;
}

#product-support .tab-content ul #virusbarrier-x6 span, #product-support .tab-content ul #virusbarrier-dual span { background-position: -189px 0; }

#product-support .tab-content ul #virusbarrier-server span { background-position: -189px -90px; }

#product-support .tab-content ul #contentbarrier span { background-position: -189px -180px; }

#product-support .tab-content ul #washingmachine-x6 span { background-position: -243px 0; }

#product-support .tab-content ul #personalbackup-x6 span { background-position: -243px -90px; }

#product-support .tab-content ul #virusbarrier-ios span { background-position: -243px -180px; }

#product-support .tab-content ul .double-line a { padding-top: 10px; }

#product-support .tab-content#x6 ul li a { padding-left: 100px; }

#product-support .tab-content#x6 ul li a span {
    height: 89px;
    width: 52px;
}

#pointers {
    background: transparent url(../images/bundles/product-menu-shadow.png) no-repeat center top;
    padding: 50px 0;
    overflow: hidden;
}

#pointers h4 {
    font-size: 28px;
    font-weight: 400;
    margin: 20px 0;
}

#pointers a {
    display: block;
    font-size: 18px;
    margin: 10px 0;
}

#pointers .col { float: left; }

#pointers .help { width: 470px; }

#pointers .help div {
    width: 305px;
    float: right;
}

#pointers .help .image {
    float: left;
    width: 122px;
    height: 146px;
    background: transparent url("../images/support/support-icon-sprite.png") -81px -358px no-repeat;
    margin-right: 40px;
}

#pointers .tips { width: 510px; }

#pointers .tips div {
    width: 305px;
    float: right;
}

#pointers .tips .image {
    float: left;
    width: 203px;
    height: 126px;
    background: transparent url("../images/support/support-icon-sprite.png") 0 -508px no-repeat;
}

#support-latest-updates { padding-bottom: 40px; }

#support-latest-updates .form-item-latest-update-id { vertical-align: bottom; }

#support-latest-updates .form-item-latest-update-id label, #support-latest-updates .form-item-latest-update-id select { display: inline-block; }

#support-latest-updates .form-item-latest-update-id label {
    font-weight: 400;
    font-size: 21px;
    margin-right: 20px;
    line-height: 0.3;
}

#support-latest-updates .form-item-latest-update-id select {
    font-size: 12px;
    height: 24px;
}

#support-latest-updates .node-software-update {
    display: none;
    min-height: 285px;
}

#support-latest-updates .node-software-update.active { display: block; }

#support-latest-updates .node-software-update .col {
    width: 340px;
    float: left;
    margin: 0 20px;
}

#support-latest-updates .node-software-update .image {
    width: 150px;
    height: 245px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
}

#support-latest-updates .node-software-update h4 {
    font-size: 28px;
    font-weight: 400;
    margin: 0 0 15px;
}

#support-latest-updates .node-software-update p {
    font-size: 18px;
    line-height: 1.3;
}

#support-latest-updates .node-software-update p span { font-weight: 600; }

#support-latest-updates .node-software-update h5 {
    font-size: 16px;
    margin: 3px 0;
}

#support-latest-updates .node-software-update .other-info { width: 390px; }

#support-latest-updates .node-software-update .other-info p {
    font-size: 16px;
    margin-bottom: 40px;
}

#support-latest-updates .node-software-update p.small { font-size: 12px; }

#support-latest-updates .node-software-update .version { font-weight: 600; }

#support-latest-updates .node-software-update .image {
    width: 125px;
    height: 195px;
    background: transparent url(../images/support/downloads-sprite.png) 0 0 no-repeat;
}

/*2014 Products*/
#support-latest-updates .node-software-update.net-barrier-x8 .image { background-position: -252px -631px; }

#support-latest-updates .node-software-update.virusbarrier-x8 .image { background-position: -126px -631px; }

#support-latest-updates .node-software-update.mac-premium-bundle-x8 .image { background-position: -126px -409px; }

#support-latest-updates .node-software-update.family-protector .image { background-position: -378px 0; }

#support-latest-updates .node-software-update.family-protector-secure-x8 .image { background-position: -252px -409px; }

#support-latest-updates .node-software-update.mac-internet-security-x8 .image { background-position: 0 -409px; }

#support-latest-updates .node-software-update.washing-machine-secure-x8 .image { background-position: -1px -631px; }

#support-latest-updates .node-software-update.mac-washing-machine .image { background-position: -504px -409px; }

#support-latest-updates .node-software-update.mac-internet-security-2013 .image { background-position: 0px 0px; }

#support-latest-updates .node-software-update.mac-internet-security-premium-2013 .image { background-position: -126px 0; }

#support-latest-updates .node-software-update.mac-premium-bundle-2013 .image { background-position: -252px 0; }

#support-latest-updates .node-software-update.family-protector-2013 .image { background-position: -378px 0; }

#support-latest-updates .node-software-update.family-protector-premium .image { background-position: -504px 0; }

#support-latest-updates .node-software-update.virus-barrier-2013 .image { background-position: -630px 0; }

#support-latest-updates .node-software-update.idenitity-scrubber-2013 .image { background-position: 0 -196px; }

#support-latest-updates .node-software-update.virusbarrier-ios-2013 .image { background-position: -126px -196px; }

#support-latest-updates .node-software-update.virusbarrier-x6 .image { background-position: -252px -196px; }

#support-latest-updates .node-software-update.contentbarrier-x6 .image { background-position: -378px -196px; }

#support-latest-updates .node-software-update.personal-backup-x6 .image { background-position: -504px -196px; }

#support-latest-updates .node-software-update.washing-machine-2 .image { background-position: -630px -196px; }

#support-latest-updates .node-software-update.netupdate-for-os-x-104-108x .image,  #support-latest-updates .node-software-update.netupdate-for-os-x-1028-1039 .image { background-position: -756px -365px; }

#support-latest-updates .node-software-update.virusbarrier-x5 .image { background-position: -756px -196px; }

#support-latest-updates .node-software-update.contentbarrier-x5 .image { background-position: -756px -263px; }

#support-latest-updates .node-software-update.personal-backup-x5 .image { background-position: -756px -297px; }

#support-latest-updates .node-software-update.netbarrier-x5 .image { background-position: -756px -230px; }

#support-latest-updates .node-software-update.fileguard-x5 .image { background-position: -756px -329px; }

#support-latest-updates .node-software-update.virusbarrier-x5 .image,  #support-latest-updates .node-software-update.contentbarrier-x5 .image,  #support-latest-updates .node-software-update.personal-backup-x5 .image,  #support-latest-updates .node-software-update.netbarrier-x5 .image,  #support-latest-updates .node-software-update.fileguard-x5 .image { height: 31px; }

#support-downloads { margin-bottom: 40px; }

#support-downloads h2 { margin-bottom: 30px; }

#support-downloads .text {
    width: 880px;
    float: right;
}

#support-downloads .text h3 { margin: 5px 0; }

#support-downloads .text p { width: 650px; }

#support-downloads #download-icon {
    float: left;
    width: 68px;
    height: 89px;
    background: transparent url("../images/support/support-icon-sprite.png") -300px -184px no-repeat;
}

#support-submit-malware h2 {
    margin: 20px auto 30px;
    font-size: 54px;
    font-weight: 300;
}

#support-submit-malware .main {
    position: relative;
    width: 640px;
    float: left;
}

#support-submit-malware .main .text {
    position: relative;
    float: right;
    width: 480px;
    font-size: 18px;
    font-weight: 400;
}

#support-submit-malware .main .text h3 { margin: 5px 0; }

#support-submit-malware .headline {
    padding-right: 40px;
    margin-bottom: 30px;
}

#support-submit-malware aside {
    width: 300px;
    float: right;
    font-size: 16px;
    margin: 40px 0;
}

#support-submit-malware aside section { margin-bottom: 35px; }

#support-submit-malware aside h4 {
    font-size: 21px;
    font-weight: 400;
    margin: 15px 0;
}

#support-submit-malware aside ul li { margin: 10px 0; }

#support-submit-malware #malware-icon {
    float: left;
    width: 95px;
    height: 137px;
    background: transparent url("../images/support/support-icon-sprite.png") -215px -384px no-repeat;
}

#support-submit-malware #help-icon {
    height: 98px;
    width: 80px;
    background: transparent url("../images/support/support-icon-sprite.png") 0 -358px no-repeat;
}

#support-submit-malware #box-icon {
    height: 95px;
    width: 120px;
    background: transparent url("../images/support/support-icon-sprite.png") -203px -273px no-repeat;
}

#support-submit-malware .form-container {
    padding: 60px 0 180px;
    background: transparent url("../images/support/form-shadow.png") center 0 no-repeat;
}

#support-submit-malware #support-submit-malware-form label { font-weight: 300; }

#support-submit-malware #support-submit-malware-form input[type="text"] { height: 36px; }

#support-submit-malware #support-submit-malware-form .form-item-files-upload label {
    display: inline-block;
    margin-right: 30px;
}

#support-submit-malware #support-submit-malware-form .form-item-files-upload input[type="file"] {
    display: inline-block;
    font-size: 14px;
    color: #545454;
}

#support-submit-malware #support-submit-malware-form input.error, #support-submit-malware #support-submit-malware-form textarea.error {
    background-color: #FEF5F1;
    border: 1px solid #ED541D;
}

#support-user-manuals {
    padding: 40px 0 60px;
    font-size: 18px;
    overflow: hidden;
}

#support-user-manuals h3 { margin: 10px 0 5px; }

#support-user-manuals h4 {
    font-size: 28px;
    font-weight: 400;
    margin: 0;
}

#support-user-manuals h5 {
    margin: 10px 0;
    font-size: 22px;
    font-weight: 400;
}

#support-user-manuals ul.manuals {
    padding: 10px 0;
    margin-right: 50px;
    width: 365px;
    float: left;
}

#support-user-manuals ul.manuals li { margin: 30px 0; }

#support-user-manuals ul.manuals li ul li { margin: 10px 0; }

#support-user-manuals ul.manuals .manuals-2013 ul { margin-top: 0; }

.messages.error { margin-top: 40px; }

.messages.error ul li { margin: 20px 0; }

#search-page h2 {
    font-size: 54px;
    font-weight: 300;
    margin: 25px 0 0;
}

#search-page .main-container {
    padding-top: 180px;
    margin-bottom: 170px;
}

#search-page .message { font-size: 14px; }

#search-page .message span {
    font-weight: 600;
    font-style: italic;
}

#search-page .search-form {
    position: absolute;
    width: 100%;
    background-color: #f6f6f6;
    padding: 30px 0 20px;
    z-index: 999;
}

#search-page .search-form .form-item-search { margin: 0; }

#search-page .search-form .form-item-search label { display: none; }

#search-page .search-form .form-item-search input[type="text"] {
    display: block;
    float: left;
    height: 62px;
    width: 630px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 26px;
    border-radius: 31px;
    border: none;
    margin-right: 20px;
    outline: none;
    -moz-box-shadow: inset 0 0 10px #bbb;
    -webkit-box-shadow: inset 0 0 10px #bbb;
    box-shadow: inset 0 0 10px #bbb;
}

#search-page .search-form .form-type-radios {
    clear: left;
    margin: 0 0 0 15px;
    padding-top: 20px;
}

#search-page .search-form .form-type-radios label {
    display: inline-block;
    font-size: 14px;
    margin: 0 20px 0 0;
}

#search-page .search-form .form-type-radios .form-radios .form-item, #search-page .search-form .form-type-radios .form-radios {
    display: inline-block;
    vertical-align: middle;
}

#search-page .search-form .form-type-radios .form-radios .form-item input, #search-page .search-form .form-type-radios .form-radios .form-item label, #search-page .search-form .form-type-radios .form-radios input, #search-page .search-form .form-type-radios .form-radios label {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

#search-page .search-form .form-type-radios .form-radios .form-item label, #search-page .search-form .form-type-radios .form-radios label { margin-left: -5px; }

#search-page .search-form .form-button-submit {
    display: block;
    float: left;
    overflow: hidden;
    padding: 0;
    margin: 0;
    height: 61px;
    width: 62px;
    text-indent: -999px;
    background: transparent url("../images/support/support-icon-sprite.png") -299px 0 no-repeat;
}

#search-page .search-form:after {
    content: ".";
    display: block;
    background: transparent url("../images/shadow-dark.png") top center no-repeat;
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: -30px;
}

#search-page article {
    padding: 35px 0;
    border-top: 1px solid #ccc;
}

#search-page article:first-child {
    border: none;
    margin-top: 20px;
}

#search-page article h3 {
    font-size: 28px;
    color: #6ed0fe;
    font-weight: 400;
    margin: 0;
}

#search-page article p {
    font-size: 18px;
    margin: 0;
}
